<bugID>1365002<Summary>The back button's :active:not(:hover) state looks unintentional</Summary><Description>If you hold down the back button and move the mouse away from it, it ends up in a state that doesn't look like it was intentionally designed.

Is there an :active selector somewhere that should be an :active:hover selector instead?</Description></bugID>